.logo{z-index: 1;width: 80%; max-width: 400px;text-align: center;}
p{font-family: 'Inter';color: #fff;}
.home_uk_prov, .ready_to_ball{background-position: center;background-size: cover;background-image: url('../../front_img/video_bg3.jpg');min-height: 100vh;}
.mh-100{min-height: 100vh;}
.plyr video{height: auto;}
.plyr__poster{background-color: transparent;}.
.plyr:fullscreen video{height: 100% !important;}
.plyr--fullscreen-enabled [data-plyr=fullscreen]{display: none;}
.logo-container{z-index: 1;width: 80%; max-width: 400px;text-align: center;}
p{font-family: 'Inter';color: white;}



/* flatpage */
.flatpage .header{height: 50vh;}
.flatpage .header h1{color: #fff;z-index: 1;margin-bottom: 5vh;}

/* footer */
.footer-legal li{display: inline-block;padding: 0 5px;font-size: 0.8rem;}

/* application */
.application_uk .footer-legal a {color: white;}
.application_uk .footer-legal a:hover {color: #F2FF1C;}
.application_uk .bg-dark {background-color: #1d1d1d;}
.application_uk .uk-form-label {color: white;}
.application_uk .uk-button-third {background-color: transparent; color: #F2FF1C !important; border: 1px solid #F2FF1C; padding: 1rem 2rem 0.8rem;}
.application_uk .uk-button-third:hover {background-color: #F2FF1C; color: #000 !important; border: 1px solid #F2FF1C; padding: 1rem 2rem 0.8rem;}
.application_uk{ /* background-image: url('../../front_img/uk/bg-texture.png'); */ background-color: #0F0F0F; background-blend-mode: difference;background-size: cover;}
.application_uk .header{ height: 70vh; min-height: 70vh;}
.application_uk .header .header-text{z-index: 1;padding-bottom: 10vh;}
.application_uk .header h1{color: white; font-size: 5rem;}
.application_uk .header h3{font-size: 8rem;color: #fff;font-family: "ivypresto-display", serif; font-weight: 600; font-style: italic; text-transform: initial !important; margin-top: -44px;}
.application_uk .header p{color: #fff;}
.application_uk .header-bottom{background-color: #ED453D;padding: 20px;}
.application_uk .header-bottom span{color: #fff;font-family: 'mainfont';text-transform: uppercase;font-size: 0.8rem;}
.application_uk .header-bottom h5{color: white;font-size: 1.6rem;margin: 0;font-family: "ivypresto-display", serif; font-weight: 600; font-style: italic; text-transform: initial !important;}
.application_uk .header-bottom p{color: #fff;margin: 0;}
.application_uk .application-form h3{font-family: 'mainfont';font-size: 3rem;text-align: center;margin-bottom: 20px;color: white !important;}
.application_uk .application-form h3 span {font-family: "ivypresto-display", serif; font-weight: 600; font-style: italic; text-transform: initial !important; color: white !important; font-size: 3.4rem;}
.application_uk .application-form h4{text-align: center;margin: -20px auto 0;background: #ED453D;font-family: "ivypresto-display", serif; font-weight: 600; font-style: italic;color: white;display: inline-block; text-transform: capitalize;font-size: 1.5rem;padding: 10px 20px;}
.application_uk .application-form input[type=text], .application_uk .application-form input[type=email], .application_uk .application-form input[type=date], .application_uk .application-form input[type=phone]{border-radius: 30px;padding: 5px 20px;}
.application_uk .application-form textarea{border-radius: 30px;padding: 5px 20px;}
.application_uk .application-form select{border-radius: 30px;padding: 5px 20px;}
.application_uk .footer-bottom{background-color: #ED453D;padding: 20px;}
.application_uk .footer-bottom span{color: #fff;font-family: 'mainfont';text-transform: uppercase;font-size: 0.8rem;}
.application_uk .footer-bottom h5{color: white;font-size: 1.6rem;margin: 0;font-family: "ivypresto-display", serif; font-weight: 600; font-style: italic; text-transform: initial
    !important;}
.application_uk .footer-bottom p{color: #fff;margin: 0;}
.application_uk .overlay-bottom{background: transparent;
    background: -webkit-linear-gradient(to bottom, transparent 30%, #000 100%);
    background: -moz-linear-gradient(to bottom, transparent 30%, #000 100%);
    background: linear-gradient(to bottom, transparent 30%, #000 100%);}
.uk-application-footer-logo img{width: 90px;padding: 20px 0;    filter: invert(1);}
/* .application_uk label{text-transform: capitalize;} */
.application_uk label.required-label:after{content: "*";color: #ED453D;}
.application_uk form small label{ color: white; text-transform: none;}
.application_uk form small a { color: white; font-weight: 700;}
.application_uk .uk-checkbox:checked, .application_uk .uk-checkbox:indeterminate, .application_uk .uk-radio:checked {    background-color: #ED453D !important;}
.application_uk form .uk-checkbox, .application_uk form .uk-radio{border-color: white;}

/* PRE HOME */
.home_uk{background-image: url('../../front_img/uk/bg-texture.png');background-color: rgb(239, 239, 239);background-blend-mode: difference;background-size: cover;}
.home_uk .header{background-size: contain;height: auto;background-color: #000;}
.home_uk .header a.uk-button{margin-bottom: 10vh;}
.home_uk .banner-1{background: rgb(0,0,0);background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(238,44,32,1) 59%);}
.home_uk .banner-1 .b-bg{background-image: url('../../front_img/uk/bg-texture.png');background-blend-mode: difference;background-size: cover;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.home_uk .banner-1 .b-img{position: absolute;top: 0;left: 0;}
.home_uk h3{font-family: 'mainfont_italic';font-size: 3rem;}
.home_uk .bg-secondary h3{color: #181818;}
.home_uk input[type=email]{border-radius: 30px;padding: 5px 20px;margin-bottom: 10px;}
.home_uk form small{margin-bottom: 20px;display: block;margin-left: 20px;color: white;}
.home_uk form small a{color: white;font-weight: 700;}
.bl-home-uk-tickets .bl-topheader-text{background-color: #181818;background-image: none;}

.home_uk h5{font-size: 2rem;margin-top: 50px;}

/* TOP HEADER ROTATE */
.bl-topheader-text{position: relative;height: 50px;}
.scrolling-text-wrapper {position: absolute;top: 50%;left: 0;width: 100vw;overflow: hidden;z-index: 1;pointer-events: none;transform: translateY(-50%);height: 50px;}
.scrolling-track {display: flex;width: max-content;animation: loop-scroll 20s linear infinite;font-size: 2rem;font-weight: bold;text-transform: uppercase;white-space: nowrap;color: black;}
@keyframes loop-scroll { 0% { transform: translateX(0%); } 100% { transform: translateX(-50%); }}


.words {position: relative;animation: move-words 20s linear infinite;margin: 0;}
@keyframes move-words {
    0% { left: 100%; }
    100% { left: -100%; }
}



@media only screen and (max-width: 1199px){ /* large */

    .application_uk .header .header-text-de h1 {font-size: 3rem;}
    .application_uk .header .header-text-de h3 {font-size: 3rem; margin-top: -20px;}

}
@media only screen and (max-width: 1024px){ /* ipad */

}
@media only screen and (max-width: 959px){ /* medium */
    .flatpage .header h1{text-align: center;}
    .application_uk .header h3, .home_uk h3{font-size: 1.9rem;text-align: center;}
    .home_uk h5{font-size: 1.4rem;text-align: center;}
    .home_uk .uk-button-third{font-size: 0.9rem;}
    .home_de .header{height: auto;}

    /* .application_uk .header h1 {font-size: 4rem;}
    .application_uk .header h3 {font-size: 4rem; margin-top: -10px;} */

    .application_uk .header .header-text-de h1 {font-size: 3rem;}
    .application_uk .header .header-text-de h3 {font-size: 3rem; margin-top: -10px;}

    .application_uk .application-form h3 span {font-family: 'mainfont'; font-size: 3rem; text-align: center; margin-bottom: 0px; color: white !important; font-style: normal;}


}
@media only screen and (max-width: 767px){ /* medium-small */
    .ready_to_ball body{background-image: url('../../front_img/video_bg4.jpg');}
    .application_uk .header .header-text{padding-bottom: 3vh;}
    .application_uk .header h1 {font-size: 3rem; line-height: 1;}
    .application_uk .header h3 {font-size: 3rem; margin-top: -10px;}
    .application_uk .header p{margin: 0;}
    .application_uk .application-form h3, .application_uk .application-form h3 span {font-size: 1.9rem;}
    .application-form{padding-left: 0;padding-right: 0;}
    .application-form .uk-container {padding-left: 0;padding-right: 0;}

    /* #form-application .uk-padding{padding-left: 0;padding-right: 0;} */
    .footer-bottom .fb-element{text-align: center;}

    .new_home_uk_prov h3{font-size: 1.6rem;}
    .new_home_uk_prov p.uk-lead{font-size: 1rem;}
    .bl-team-menu-main-icon img{width: 70px;}
}
@media only screen and (max-width: 639px){ /* small */

}
@media only screen and (max-width: 459px){ /* x-small */

}
